CVE-2017-10140

high

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
137961EulerOS Virtualization 3.0.6.0 : libdb (EulerOS-SA-2020-1742)NessusHuawei Local Security Checks
high
136238EulerOS Virtualization for ARM 64 3.0.2.0 : libdb (EulerOS-SA-2020-1535)NessusHuawei Local Security Checks
high
129131EulerOS 2.0 SP5 : libdb (EulerOS-SA-2019-1974)NessusHuawei Local Security Checks
high
700511macOS < 10.13 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
critical
110869EulerOS 2.0 SP3 : postfix (EulerOS-SA-2018-1205)NessusHuawei Local Security Checks
high
110868EulerOS 2.0 SP2 : postfix (EulerOS-SA-2018-1204)NessusHuawei Local Security Checks
high
104739Ubuntu 14.04 LTS / 16.04 LTS / 17.04 : db5.3 vulnerability (USN-3489-1)NessusUbuntu Local Security Checks
high
104379macOS and Mac OS X Multiple Vulnerabilities (Security Update 2017-001 and 2017-004)NessusMacOS X Local Security Checks
critical
103949Debian DLA-1137-1 : db4.7 security updateNessusDebian Local Security Checks
high
103948Debian DLA-1136-1 : db4.8 security updateNessusDebian Local Security Checks
high
103947Debian DLA-1135-1 : db security updateNessusDebian Local Security Checks
high
103598macOS < 10.13 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical